.brand-certs-container-943857a2 {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.brand-certs-item-943857a2 {
    flex: 1 1 0%;
    min-width: 0;
    text-align: center;
}

.brand-certs-img-943857a2 {
    max-width: 100%;
    height: auto;
    object-fit: contain;
    display: inline-block;
    transition: opacity 0.3s ease;
}
